<!DOCTYPE TS><TS>
<context>
    <name>CubeDialog</name>
    <message>
        <source>restore question</source>
        <translation>herstel vraag</translation>
    </message>
    <message>
        <source>Ok</source>
        <translation>Ok</translation>
    </message>
    <message>
        <source>Choose that cube that is identical to the top cube.</source>
        <translation type="obsolete">Kies de kubus die hetzelfde is als de bovenste kubus.</translation>
    </message>
    <message>
        <source>restore answer</source>
        <translation>herstel antwoord</translation>
    </message>
    <message>
        <source>Well done! The correct answer is %1.</source>
        <translation>Goedzo! Het goed antwoord is inderdaad %1.</translation>
    </message>
    <message>
        <source>Wrong! The correct answer is %1.</source>
        <translation>Fout! Het goede antwoord is %1.</translation>
    </message>
    <message>
        <source>Next question</source>
        <translation>Volgende vraag</translation>
    </message>
    <message>
        <source>Continue</source>
        <translation>Verder</translation>
    </message>
    <message>
        <source>Choose the cube that is identical to the top cube.</source>
        <translation>Kies de kubus die hetzelfde is als de bovenste kubus.</translation>
    </message>
</context>
<context>
    <name>ScoreKeeper</name>
    <message>
        <source>Score: </source>
        <translation>Score: </translation>
    </message>
    <message>
        <source>Question: </source>
        <translation>Vraag: </translation>
    </message>
</context>
<context>
    <name>TestDialog</name>
    <message>
        <source>Welcome to the cube test.</source>
        <translation>Welkom bij de kubustest.</translation>
    </message>
    <message>
        <source>We are going to compare cubes.</source>
        <translation>We gaan kubussen vergelijken.</translation>
    </message>
    <message>
        <source>Choose the cube that is the same as the top cube. You can turn the cubes with the mouse. The six squares next to the cube are the same as the six sidex of the cube.</source>
        <translation type="obsolete">Kies de kubus die hetzelfde is als de bovenste kubus. Je kunt de kubussen draaien met je muis. De zes vierkanten naast de kubus zijn hetzelfde als de zes zijdes van de kubus.</translation>
    </message>
    <message>
        <source>Click &quot;Start&quot; to begin.</source>
        <translation>Klik op &quot;Start&quot; om te beginnen.</translation>
    </message>
    <message>
        <source>Difficulty </source>
        <translation>Moeilijkheidsgraad </translation>
    </message>
    <message>
        <source>Can I play Daddy?</source>
        <translation type="obsolete">Help je, Pappa?</translation>
    </message>
    <message>
        <source>Don&apos;t hurt my brain</source>
        <translation type="obsolete">Fijn voor je brein</translation>
    </message>
    <message>
        <source>Bring &apos;em on</source>
        <translation type="obsolete">Kom maar op</translation>
    </message>
    <message>
        <source>I am cube incarnate!</source>
        <translation type="obsolete">Ik ben een kubus</translation>
    </message>
    <message>
        <source>Style </source>
        <translation>Stijl </translation>
    </message>
    <message>
        <source>Start</source>
        <translation>Start</translation>
    </message>
    <message>
        <source>Quit</source>
        <translation type="obsolete">Stop</translation>
    </message>
    <message>
        <source>Please send suggestions, themes, translations, and bugsreports to jos@vandenoever.info</source>
        <translation>Stuur je opmerkingen, stijlen, vertalingen en foutmeldingen naar jos@vandenoever.info</translation>
    </message>
    <message>
        <source>You&apos;ve answered %1 out of %2 questions correctly.</source>
        <translation>Je hebt %1 van de %2 vragen goed beantwoord.</translation>
    </message>
    <message>
        <source>Choose the cube that is the same as the top cube. You can turn the cubes with  the mouse. The six squares next to the cube are the same as the six sides of the cube.</source>
        <translation>Kies de kubus die hetzelfde is als de bovenste kubus. Je kunt de kubussen draaien met je muis. De zes vierkanten naast de kubus zijn hetzelfde als de zes zijdes van de kubus.</translation>
    </message>
    <message>
        <source>CubeTest is written by Jos van den Oever and released under the General Public License.</source>
        <translation>CubeTest is geschreven door Jos van den Oever and gepubliceerd onder de General Public License.</translation>
    </message>
    <message>
        <source>Easy</source>
        <translation>Gemakkelijk</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>Gemiddeld</translation>
    </message>
    <message>
        <source>Difficult</source>
        <translation>Moeilijk</translation>
    </message>
    <message>
        <source>Challenging</source>
        <translation>Uitdagend</translation>
    </message>
</context>
</TS>
